ImmobiNet
ImmobiNet API Docs - Auth

Get current token information

GET
/api/v1/token
basic

Get current token information › Responses

Get current token information

expires_at
​DatetimeRome | null · date-time

Token expiration time.

Example: 2026-06-26T14:30:00+02:00
permissions
​string[]
scopes
​string[]

Scopes of the API key in use (<resource>:<action>). A key can only call the operations covered by its scopes, in addition to the privileges of its user.

Example: ["reservations:read","contacts:read"]